@charset "utf-8";
img {
  width: 100%;
}
.img_cap {
  position: absolute;
  bottom: 5px;
  right: 5px;
  display: block;
  width: fit-content;
  font-size: 12px;
  line-height: 1;
  color: #fff;
}
.img_cap.bk {
  color: #000;
}
@media screen and (max-width:750px) {
  .img_cap {
    font-size: 2.666vw;
  }
}
.positionWrap .bg {
  background-image: url("../img/value/historical_value/kv_pc.webp");
}
.positionWrap .scene01 img {
  width: 94px;
}
.positionWrap .scene02 img {
  width: 155px;
}

@media (max-width: 750px) {
  .positionWrap .bg {
    background-image: url("../img/value/historical_value/kv_sp.webp");
  }
  .positionWrap .scene01 img {
    width: 17.467vw;
  }
  .positionWrap .scene02 img {
    width: 29.2vw;
  }
  .body_copy {
    padding-block: 32.133vw 32.667vw;
  }
}

.contents_wrap {
  background-color: #000;
}
.body_copy .text_wrap {
  width: 100%;
}
.body_copy .text > p {
  margin-inline: auto;
}
@media screen and (min-width:751px) {
  .body_copy {
    padding-block: 259px;
  }
  .body_copy .text {
    display: contents;
  }
}
@media screen and (max-width:750px) {
  .body_copy {
    padding-block: 30vw 30.267vw;
  }
  .body_copy .text {
    margin-inline: auto;
    width: 63.333%;
    width: fit-content;
  }
  .body_copy .text > p {
    line-height: 2.333;
    letter-spacing: 0.2em;
  }
}


.profile {
  position: relative;
}
.profile_txt-wrap {
  position: absolute;
  color: #fff;
}

@media screen and (min-width:751px) {
  .profile {
    margin-bottom: 190px;
  }
  .profile_txt-wrap {
    left: 30.5%;
    bottom: 13.5%;
    translate: -50% -50%;
  }
  .profile_txt_ttl {
    font-size: 17px;
    line-height: 1;
  }
  .profile_txt_name {
    margin-top: 13px;
    font-size: 27px;
    line-height: 1;
  }
  .profile_txt_name small {
    font-size: .8em;
  }
}
@media screen and (max-width:750px) {
  .profile_txt-wrap {
    left: 5.333%;
    bottom: 8.8%;
  }
  .profile_txt_ttl {
    font-size: 3.2vw;
    line-height: 1.583;
  }
  .profile_txt_name {
    margin-top: 0.667vw;
    font-size: 4vw;
    line-height: 1;
  }
  .profile_txt_name small {
    font-size: 2.987vw;
  }
}

.sec01_hero-wrap {
  position: relative;
}
.sec01_hero_txt-wrap {
  display: block;
}
.sec01_copy-wrap {
  margin-inline: auto;
}
@media screen and (min-width:751px) {
  .sec01_hero-wrap {
    width: 100%;
  }
  .sec01_hero_txt-wrap {
    position: absolute;
    width: 86px;
    top: 50%;
    left: 76.488%;
    translate: 0 -50% ;
  }
  .sec01_copy-wrap {
    margin-top: 190px;
    max-width: 95%;
    width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sec01_copy_txt-wrap {
    width: 40.9%;
  }
  .sec01_copy_txt {
    font-size: 16px;
    line-height: 2.5;
  }
  .sec01_copy_txt + .sec01_copy_txt {
    margin-top: 2.5em;
  }
  .sec01_copy_img-wrap {
    width: 50%;
  }

  .sec01_img-container {
    margin-top: 190px;
    margin-inline: auto;
    max-width: 95%;
    width: 1280px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sec01_img-wrap {
    width: 28.125%;
  }
}
@media screen and (max-width:750px) {
  .sec01_hero-wrap {
    position: relative;
    width: 100%;
  }
  .sec01_hero_txt-wrap {
    margin-top: 32vw;
    margin-inline: auto;
    width: 16vw;
  }
  .sec01_hero_img-wrap {
    margin-top: 14.667vw;
  }
  .sec01_copy-wrap {
    margin-top: 7.6vw;
  }
  .sec01_copy_txt-wrap {
    margin-inline: auto;
    width: 89.333%;
  }

  .sec01_copy_txt {
    font-size: 3.2vw;
    line-height: 2;
    letter-spacing: 0.19em;
  }
  .sec01_copy_txt + .sec01_copy_txt {
    margin-top: 2em;
  }
  .sec01_copy_img-wrap {
    margin-top: 13.067vw;
    margin-inline: auto;
    width: 89.333%;
  }

  .sec01_img-container {
    margin-top: 5.333vw;
    margin-inline: auto;
    width: 89.333%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr auto;
    align-items: start;
    justify-content: space-between;
    gap: 5.333vw;
  }
  .sec01_img-wrap.img-02 {
    grid-column: 1 / 3;
  }
}

.sec02 {
  position: relative;
}
.sec02_txt-wrap {
  width: fit-content;
  margin-inline: auto;
}
.sec02_img-wrap {
  position: relative;
}
@media screen and (min-width:751px) {
  .sec02 {
    margin-top: 190px;
  }
  .sec02_heading {
    margin-inline: auto;
    width: 85px;
  }
  .sec02_copy {
    margin-top: 77px;
    width: 564px;
    font-size: 16px;
    line-height: 2.5;
    letter-spacing: 0.195em;
  }
  .sec02_img-container {
    margin-top: 180px;
    width: 100%;
    display: grid;
    grid-template-columns: 14.285% 26.786% 26.786% 14.285%;
    grid-template-rows: repeat(auto-fill);
    gap: 5.952vw;
  }
  .sec02_img-wrap.img-01 {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
  }
  .sec02_img-wrap.img-02 {
    grid-column: 3 / 4;
    grid-row: 1 / 2;
  }
  .sec02_img-wrap.img-03 {
    grid-column: 4 / 5;
    grid-row: 1 / 2;
  }
  .sec02_img-wrap.img-04 {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  .sec02_img-wrap.img-05 {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  .sec02_img-wrap.img-06 {
    grid-column: 3 / 5;
    grid-row: 2 / 4;
  }
}
@media screen and (max-width:750px) {
  .sec02 {
    margin-top: 32vw;
  }
  .sec02_txt-wrap {
    margin-inline: auto;
    width: 89.333%;
  }
  .sec02_heading {
    margin-inline: auto;
    width: 15.867vw;
  }
  .sec02_copy {
    margin-top: 13.333vw;
    font-size: 3.2vw;
    line-height: 2;
    letter-spacing: 0.19em;
  }
  .sec02_img-container {
    margin-top: 14.4vw;
    width: 100%;
    display: grid;
    grid-template-columns: 32% 20% 32%;
    grid-template-rows: auto;
    align-items: start;
    justify-content: space-between;
    gap: 8vw;
  }
  .sec02_img-wrap.img-01 {
    grid-column: 1 / 4;
    grid-row: 1 / 2;
  }
  .sec02_img-wrap.img-02 {
    grid-column: 1 / 3;
    grid-row: 2 / 3;
  }
  .sec02_img-wrap.img-03 {
    grid-column: 3 / 4;
    grid-row: 2 / 3;
  }
  .sec02_img-wrap.img-04 {
    grid-column: 1 / 2;
    grid-row: 4 / 5;
  }
  .sec02_img-wrap.img-05 {
    grid-column: 2 / 4;
    grid-row: 4 / 5;
  }
  .sec02_img-wrap.img-06 {
    grid-column: 1 / 4;
    grid-row: 3 / 4;
  }
}


.sec03_hero-wrap {
  position: relative;
}
.sec03_hero_txt-wrap {
  display: block;
}
@media screen and (min-width:751px) {
  .sec03 {
    margin-top: 260px;
  }
  .sec03_hero-wrap {
    margin-bottom: 190px;
    width: 100%;
  }
  .sec03_hero_txt-wrap {
    position: absolute;
    width: 86px;
    top: 50%;
    right: 76.488%;
    translate: 0 -50% ;
  }
  .sec03_copy-wrap {
    max-width: 100%;
    width: calc(50% + 640px);
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .sec03_copy_txt-wrap {
    order: 2;
    width: 520px;
  }
  .sec03_copy_img-wrap {
    order: 1;
    width: calc(100% - 640px);
  }
  .sec03_copy_txt {
    font-size: 16px;
    line-height: 2.5;
    letter-spacing: 0.195em;
  }
  .sec03_img-wrap {
    width: 100%;
    margin-top: 190px;
    padding-bottom: 190px;
  }
}
@media screen and (min-width:751px) and (max-width:1279px) {
  .sec03_copy_txt-wrap {
    order: 2;
    margin-right: 2.5%;
    width: 40.625%;
  }
  .sec03_copy_img-wrap {
    width: 50%;
    order: 1;
  }
}
@media screen and (min-width:1696px) {
  .sec03_copy-wrap {
    width: 100%;
  }
  .sec03_copy_txt-wrap {
    width: 50%;
  }
  .sec03_copy_txt {
    margin-inline: auto;
    max-width: 520px;
  }
  .sec03_copy_img-wrap {
    width: 50%;
  }
}
@media screen and (max-width:750px) {
  .sec03 {
    margin-top: 32vw;
    padding-bottom: 14.667vw;
  }
  .sec03_hero-wrap {
    width: 100%;
  }
  .sec03_hero_txt-wrap {
    width: 15.867vw;
    margin-inline: auto;
  }
  .sec03_hero_img-wrap {
    margin-top: 15.467vw;
  }
  .sec03_copy-wrap {
    margin-top: 7.2vw;
    width: 100%;
  }
  .sec03_copy_img-wrap {
    margin-top: 13.334vw;
    margin-inline: auto;
    width: 89.333%;
  }
  .sec03_copy_txt-wrap {
    margin-inline: auto;
    width: 89.333%;
  }
  .sec03_copy_txt {
    font-size: 3.2vw;
    line-height: 2;
    letter-spacing: 0.19em;
  }
  .sec03_img-wrap {
    margin-top: 14.667vw;
    /* padding-bottom: 14.667vw; */
    width: 100%;
  }
}
